 @charset "utf-8";

/* ===================================================================

NAME : uniq.css

=================================================================== */

#mainVs{
	background:url(../img/main.jpg) no-repeat bottom center;
}


#contents .block .col2 {
	padding:30px;
	background:#f9e8db;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#contents .block .col2 .ph{
	width:340px;
	background:#333;
	overflow:hidden;
	float:left;
	padding:15px;
	background:#fff;
	text-align:center;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#contents .block .col2 .igsTtl{
	font-size:18px;
	margin-top:15px;
	font-weight:bold;
}
#contents .block .col2 .igsTxt{
	font-size:16px;
	border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#contents .block .col2 .ph img{
	width:100%;
}
#contents .block .col2 .txtWrap{
	width:calc(100% - 380px);
	float:right;
}
#contents .block .igsMd {
	text-align:center;
	font-size:26px;
	font-weight:bold;
	position:relative;
	padding:0 0 10px;
	margin-bottom:15px;
}
#contents .block .igsMd:after{
	content:"";
	position:absolute;
	left:50%;
	margin-left:-35px;
	width:70px;
	height:3px;
	background:#3F3F3F;
	bottom:0;
}


#list #contents .block table.table th {
    padding: 10px 5px 10px 5px;
	font-size:15px;
}
#list #contents .block table th:nth-of-type(1){
	width:3%;
}
#list #contents .block table th:nth-of-type(2){
	width:7%;
}
#list #contents .block table th:nth-of-type(4),
#list #contents .block table td:nth-of-type(6){
	width:10%;
}
#list #contents .block table th:nth-of-type(3),
#list #contents .block table th:nth-of-type(5){
	width:35%;
}
#list #contents .block table.table td {
    padding:10px 9px;
}